using Microsoft.AspNetCore.Mvc;

namespace ASPNETCore_NETCore.Controllers
{
 public class Autor
 {
  public int ID { get; set; }
  public string Name { get; set; }
 }

 public class AutorController : Controller
 {
  public IActionResult Index()
  {
   var daten = new Autor() { ID = 1, Name = "Holger Schwichtenberg" };
   return View(daten);
  }
 }
}